Subject: GELS documents

From: "Attila Takacs (IJ/ETH)" <[email-masked]>
Date: Thu, 30 Aug 2007 18:55:00 +0200

Hi Adrian,

Looking at the proposed new milestones for GELS, the set of candidate WG
documents are foreseen for this October.
As discussed at the meeting, I assume there will be, at least initially,
three documents: a framework, an applicability, and the actual GMPLS
specification. What is the status of these documents, I mean given the
close date it would be good to know if editors are already assigned and
who they are? 

I'm interested to contribute. Given the long history of GELS :-), it
would be good if we get the drafts out soon.

Best regards,
Attila